<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Berges Gallery | Home </title>
  <meta name="description" content=""/>

  <!-- Styles for the loader -->
  <style>
    body {
      overflow: hidden;
    }
  </style>
  <!-- Script for the loader -->
  <script>window.__openTime=Date.now()</script>
  <!-- Styles for the door -->
  <style>
    .doors{position:fixed;top:0;left:0;z-index:12;display:block;width:100%;height:100%}
    .doors.showed .doors__wrap{opacity:1}
    .doors__wrap{position:absolute;top:0;left:0;display:block;width:100%;height:100%;z-index:1;transition:transform 1s ease-in-out 1s,opacity 0.4s ease 1.8s}
    .doors__bg{position:absolute;top:0;right:0;bottom:0;left:0;display:block;margin:auto;z-index:0;width:33.90909vw;height:34.77273vw;transform:translate3d(0,4vw,0)}
    .doors__bg__ver::before,.doors__bg__ver::after,.doors__bg__hor::before,.doors__bg__hor::after{content:"";position:absolute;display:block;margin:auto;background:#000}
    .doors__bg__ver::before,.doors__bg__ver::after{width:100vw;height:100vh;top:-50vh;bottom:-50vh}
    .doors__bg__hor::before,.doors__bg__hor::after{width:100vw;height:100vh;right:-50vw;left:-50vw}
    .doors__bg__ver::before{left: 100%}
    .doors__bg__ver::after{right: 100%}
    .doors__bg__hor::before{top: 100%}
    .doors__bg__hor::after{bottom: 100%}
    .doors__logo{position:absolute;top:3.28125vw;right:0;left:0;z-index:2;display:block;width:17.188vw;height:3.959vw;margin:auto;background:url("/images/door/logo.svg") 50% 50% no-repeat;background-size:contain;transition:opacity 0.5s ease 1.5s}
    .doors__inner{position:absolute;top:0;right:0;bottom:0;left:0;display:block;margin:auto;z-index:1;width:33.90909vw;height:34.77273vw;perspective:600px;transform:translate3d(0,4vw,0)}
    .doors__inner::before{content:"";position:absolute;top:-100px;right:-100px;bottom:-100px;left:-100px;z-index:4;display:block;width:35.59091vw;height:35.59091vw;margin:auto;background:url("/images/door/border.png") 50% 50% no-repeat;background-size:contain}
    .doors__inner::after{content:"";position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;display:block;background:#000;opacity:1;transition:opacity 0.8s ease 0.2s}
    .doors__key{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;margin:auto;z-index:3;justify-content:center;align-items:center;width:8vw;height:8vw;border-radius:50%;background:url("/images/door/key.png") 50% 100% no-repeat;background-size:contain;transition:transform 0.6s ease-in-out,opacity 0.4s ease 0.6s}
    .doors__left,.doors__right{position:absolute;top:0;bottom:0;z-index:2;display:block;width:50%;margin:auto;background-position:50% 50%;background-repeat:no-repeat;background-size:contain;transition:transform 1s ease-in-out 1s}
    .doors__left{left:0;background-image:url("/images/door/left.png");transform-origin: 0 50%}
    .doors__right{right:0;background-image:url("/images/door/right.png");transform-origin:100% 50%}
    @media only screen and (max-width: 820px) {
      .doors__logo{width:17.47826vw;height:6.78261vw}
      .doors__bg,.doors__inner{width:64.86957vw;height:66.52174vw}
      .doors__inner::before{width:68.08696vw;height:68.08696vw}
      .doors__key{width:15.30435vw;height:15.30435vw}
    }
    @media only screen and (max-width: 640px) {
      .doors__logo{top:8.4vw;width:26.8vw;height:10.4vw}
      .doors__bg,.doors__inner{width:76.12245vw;height:78.06122vw}
      .doors__inner::before{width:79.89796vw;height:79.89796vw}
      .doors__key{width:17.95918vw;height:17.95918vw}
    }
    body.loaded{overflow-y:auto}
    body #app{transform:scale(0.6);opacity:0;transform-origin:50% 0;transition:transform 1s ease-in-out 1s,opacity 0.5s ease 1s}
    @media only screen and (max-width: 820px) {
      body #app{transform:scale(0.7)}
    }
    @media only screen and (max-width: 640px) {
      body #app{transform:scale(0.8)}
    }
    body.loaded #app{opacity: 1;transform:none}
    body.loaded .doors{pointer-events:none}
    body.loaded .doors__logo{opacity:0}
    body.loaded .doors.showed .doors__wrap{transform:scale(3);opacity:0}
    body.loaded .doors__inner::after{opacity:0}
    body.loaded .doors__key{transform:rotate(360deg);opacity:0}
    body.loaded .doors__left{transform:rotateY(120deg)}
    body.loaded .doors__right{transform:rotateY(-120deg)}
  </style>
</head>
<body>

<!--<div id="loader"><div class="loading"></div></div>-->
<div class="doors">
  <div class="doors__wrap">
    <div class="doors__logo"></div>
    <div class="doors__inner">
      <div class="doors__key"></div>
      <div class="doors__left"></div>
      <div class="doors__right"></div>
    </div>
    <div class="doors__bg">
      <div class="doors__bg__ver"></div>
      <div class="doors__bg__hor"></div>
    </div>
  </div>
</div>
<!-- Script for the door -->
<script>setTimeout(function(){var door=document.querySelector('.doors');if(door){door.className='doors showed'}},200)</script>

<div id="app" class="">

  <header>
    <div class="head__inner">
      <div class="head__logo" data-anim="false">
        <img src="images/logo.svg" alt="">
      </div>
      <button type="button" class="head__burger"><span>Menu</span></button>
      <nav class="head__menu" data-anim="false">
        <div class="head__menu__item">
          <a href="about.html" class="head__menu__link">About</a>
        </div>
        <div class="head__menu__item">
          <a href="artists.html" class="head__menu__link">Our artists</a>
        </div>
        <div class="head__menu__item">
          <a href="exhibitions.html" class="head__menu__link">Exhibitions</a>
        </div>
        <div class="head__menu__item">
          <a href="viewing-room.html" class="head__menu__link">Viewing room</a>
        </div>
        <div class="head__menu__item">
          <a href="news.html" class="head__menu__link">News</a>
        </div>
        <div class="head__menu__item">
          <a href="contact.html" class="head__menu__link">Contact</a>
        </div>
      </nav>
    </div>
  </header>

  <section class="section section--home">
    <div class="section__inner">
      <div class="home__top">
        <div class="home__info home__info--top">
          <div class="home__top__title" data-anim="false">Gallery</div>
          <div class="home__top__text" data-anim="false">
            <h1 class="home__top__text__h1">Established in 2015 by owner Georges Bergès</h1>
            <button type="button" class="home__top__scroll"></button>
          </div>
        </div>
        <div class="home__bg home__bg--top">
          <img src="images/home-top.jpg" alt="">
        </div>
      </div>
      <div class="home__bot" data-anim="false">
        <div class="home__info home__info--bot">
          <div class="home__bot__title">About</div>
          <div class="home__bot__text">
            <div class="home__bot__text__left">Georges Bergès Gallery Prides Itself On Introducing Collectors To The Art And Artists That Will Come To Define Tomorrow’s Artworld.</div>
            <div class="home__bot__text__right">Established in 2015 by owner Georges Bergès, this two-floor salon-style art gallery draws inspiration from the work and legacy of titan gallerist and art dealer Leo Castelli and from New York City’s art scene of the 1970s and 1980s.</div>
          </div>
        </div>
        <div class="home__bg home__bg--bot">
          <img src="images/home-bot.jpg" alt="">
        </div>
      </div>
    </div>
  </section>

  <section class="section section--recent">
    <div class="section__inner">
      <h5 class="section__title" data-anim="false">Recent works</h5>
      <div class="recent__works swiper-container" data-anim="false">
        <div class="recent__works__wrap swiper-wrapper">
          <div class="recent__works__item swiper-slide">
            <div class="recent__works__item__info">
              <div class="recent__works__item__title">Ford Crull</div>
              <div class="recent__works__item__sub">Study for badge, 2003</div>
              <div class="recent__works__item__text">
                Ford Crull (born June 6, 1954) is an American neo-symbolist abstract artist. Crull was born in Boston, MA, but lived in Seattle until 1976, after which he moved to Los Angeles to embark on his professional career ...
              </div>
              <div class="recent__works__item__link">
                <a href="single-artist.html" class="all_link all_link--recent"><span>Learn more</span></a>
              </div>
            </div>
            <div class="recent__works__item__img">
              <img src="images/recent.jpg" alt="">
            </div>
          </div>
          <div class="recent__works__item swiper-slide">
            <div class="recent__works__item__info">
              <div class="recent__works__item__title">Ford Crull</div>
              <div class="recent__works__item__sub">Study for badge, 2003</div>
              <div class="recent__works__item__text">
                Ford Crull (born June 6, 1954) is an American neo-symbolist abstract artist. Crull was born in Boston, MA, but lived in Seattle until 1976, after which he moved to Los Angeles to embark on his professional career ...
              </div>
              <div class="recent__works__item__link">
                <a href="single-artist.html" class="all_link all_link--recent"><span>Learn more</span></a>
              </div>
            </div>
            <div class="recent__works__item__img">
              <img src="images/recent.jpg" alt="">
            </div>
          </div>
          <div class="recent__works__item swiper-slide">
            <div class="recent__works__item__info">
              <div class="recent__works__item__title">Ford Crull</div>
              <div class="recent__works__item__sub">Study for badge, 2003</div>
              <div class="recent__works__item__text">
                Ford Crull (born June 6, 1954) is an American neo-symbolist abstract artist. Crull was born in Boston, MA, but lived in Seattle until 1976, after which he moved to Los Angeles to embark on his professional career ...
              </div>
              <div class="recent__works__item__link">
                <a href="single-artist.html" class="all_link all_link--recent"><span>Learn more</span></a>
              </div>
            </div>
            <div class="recent__works__item__img">
              <img src="images/recent.jpg" alt="">
            </div>
          </div>
          <div class="recent__works__item swiper-slide">
            <div class="recent__works__item__info">
              <div class="recent__works__item__title">Ford Crull</div>
              <div class="recent__works__item__sub">Study for badge, 2003</div>
              <div class="recent__works__item__text">
                Ford Crull (born June 6, 1954) is an American neo-symbolist abstract artist. Crull was born in Boston, MA, but lived in Seattle until 1976, after which he moved to Los Angeles to embark on his professional career ...
              </div>
              <div class="recent__works__item__link">
                <a href="single-artist.html" class="all_link all_link--recent"><span>Learn more</span></a>
              </div>
            </div>
            <div class="recent__works__item__img">
              <img src="images/recent.jpg" alt="">
            </div>
          </div>
        </div>
        <div class="swiper-pagination"></div>
        <button type="button" class="swiper-button-prev"></button>
        <button type="button" class="swiper-button-next"></button>
      </div>
      <div class="recent__all">
        <a href="artists.html" class="all_link all_link--recent"><span>All Artists</span></a>
      </div>
    </div>
  </section>

  <section class="section section--news">
    <div class="section__inner">
      <h5 class="section__title" data-anim="false">Gallery News</h5>
      <div class="news__wrap">
        <div class="news__item" data-anim="false">
          <div class="news__item__img">
            <a href="single-news.html" class="news__item__img__link">
              <img src="images/news/1.jpg" alt="">
            </a>
          </div>
          <div class="news__item__info">
            <a href="#" class="news__item__title">The Art Issue Resident</a>
            <div class="news__item__date">2.20.2020</div>
          </div>
        </div>
        <div class="news__item" data-anim="false">
          <div class="news__item__img">
            <a href="single-news.html" class="news__item__img__link">
              <img src="images/news/2.jpg" alt="">
            </a>
          </div>
          <div class="news__item__info">
            <a href="#" class="news__item__title">Culture Magazine</a>
            <div class="news__item__date">2.14.2020</div>
          </div>
        </div>
        <div class="news__item" data-anim="false">
          <div class="news__item__img">
            <a href="single-news.html" class="news__item__img__link">
              <img src="images/news/3.jpg" alt="">
            </a>
          </div>
          <div class="news__item__info">
            <a href="#" class="news__item__title">COVID 19: A Letter From Georges Bergès</a>
            <div class="news__item__date">2.9.2020</div>
          </div>
        </div>
        <div class="news__item" data-anim="false">
          <div class="news__item__img">
            <a href="single-news.html" class="news__item__img__link">
              <img src="images/news/4.jpg" alt="">
            </a>
          </div>
          <div class="news__item__info">
            <a href="#" class="news__item__title">Spirit And Flesh Magazine</a>
            <div class="news__item__date">1.27.2020</div>
          </div>
        </div>
      </div>
      <div class="news__all">
        <a href="news.html" class="all_link all_link--news"><span>All News</span></a>
      </div>
    </div>
  </section>

  <section class="section section--request">
    <div class="section__inner">
      <form action="/" method="post" class="request__form" data-anim="false">
        <div class="request__form__bg"></div>
        <div class="request__left">
          <h5 class="section__title">Sign Up For Our Newsletter</h5>
          <div class="request__text">Receive artist interviews, collectors updates, invitations to special events and exhibitions</div>
        </div>
        <div class="request__center">
          <label for="request_email" class="inp-wrap">
            <input type="email" id="request_email" name="name" placeholder="Email">
            <i>Enter correct Email</i>
          </label>
          <label for="request_message" class="inp-wrap">
            <textarea name="message" id="request_message" cols="30" rows="10" placeholder="Leave Us A Message"></textarea>
            <i>Enter Your Message</i>
          </label>
        </div>
        <div class="request__right btn-wrap">
          <button type="submit" class="btn">
            <span class="all_link all_link--white"><span>Sign Up</span></span>
          </button>
        </div>
      </form>
    </div>
    <div class="request__bg" data-anim="false"></div>
  </section>

  <footer>
    <div class="footer">
      <div class="footer__col">
        <div class="footer__text">© 2020 By Georges Bergès Gallery. <br>All rights reserved.</div>
        <div class="footer__text">Follow Georges Bergès Gallery</div>
        <div class="soc-links">
          <a href="https://instagram.com/" target="_blank" class="soc-link soc-link-in">instagram</a>
          <a href="https://facebook.com/" target="_blank" class="soc-link soc-link-fb">facebook</a>
          <a href="https://youtube.com/" target="_blank" class="soc-link soc-link-yt">youtube</a>
        </div>
      </div>
      <div class="footer__col">
        <div class="footer__text">462 West Broadway | New York, New York 10012 | +1.212.475.4524</div>
        <div class="footer__text">Baumbachstraße 17 | 13189 Berlin, Germany | +49.30.459.76861</div>
      </div>
      <div class="footer__col">
        <div class="footer__text">Georges Bergès Gallery has invested resources to make our website more accessible for persons with disabilities.</div>
        <div class="footer__text footer__text--gray"><a href="static.html">More On Web Accessibility</a></div>
        <div class="footer__text footer__text--gray">Developed by <a href="https://melon.team/" target="_blank">Melon D&D</a></div>
      </div>
    </div>
  </footer>
</div>

</body>
</html>
